FcLangSetEqual(3)

NAME
FcLangSetEqual - test for matching langsets

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcLangSetEqual (const FcLangSet *ls_a, const FcLangSet *ls_b);

DESCRIPTION

Returns FcTrue if and only if ls_a supports precisely the same language and territory combinations as ls_b.